; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=28/07/2006

[networks]
n0=Quakenet
n1=IRCnet
n2=Undernet
n3=EFnet
n4=WebChat
n5=DALnet
n6=GameSurge
n7=UniBG

[servers]
n0=ZurnaNet: Random serverSERVER:irc.zurna.net:6667GROUP:ZurnaNet
n1=Muhabbet: Random serverSERVER:irc.muhabbet.net:6661-6669GROUP:Muhabbet
n2=DALnet: AS, MY, MesraSERVER:mesra.kl.my.dal.net:6665-6668,7000GROUP:DALnet
n3=DALnet: Random serverSERVER:irc.dal.net:6660-6667GROUP:DALnet
n4=23-net: Random serverSERVER:irc.23-net.org:6667GROUP:23-net
n5=AbleNET: Random serverSERVER:irc.ablenet.org:6667GROUP:AbleNET
n6=ABlinux: Random serverSERVER:irc.ablinux.net:6667-6669GROUP:ABlinux
n7=Accessirc: Random serverSERVER:irc.accessirc.net:6667GROUP:Accessirc
n8=AddictIRC: Random ServerSERVER:irc.addictirc.net:6666-6669,7000GROUP:AddictIRC
n9=AfterNET: Random serverSERVER:irc.afternet.org:6667GROUP:AfterNET
n10=AfterX: Random serverSERVER:irc.afterx.net:6667GROUP:AfterX
n11=AllNetwork: Random serverSERVER:irc.allnetwork.org:6667GROUP:AllNetwork
n12=AllXtremenet: Random serverSERVER:irc.allxtremenet.net:6660-6669GROUP:AllXtremenet
n13=AmCool: Random serverSERVER:irc.amcool.net:6660-6669,7000GROUP:AmCool
n14=AngelEyez: Random serverSERVER:irc.angeleyez.net:6661-6669,7000GROUP:AngelEyez
n15=AnimeIRCnet: Random serverSERVER:irc.animeirc.de:6667GROUP:AnimeIRCnet
n16=Aniverse: Random serverSERVER:irc.aniverse.com:6661-6670GROUP:Aniverse
n17=ArabChat: Random serverSERVER:irc.arabchat.net:6667GROUP:ArabChat
n18=ArabGroup: Random serverSERVER:irc.arabgroup.org:6667GROUP:ArabGroup
n19=ArabMirc: Random serverSERVER:irc.arabmirc.net:6661-6669GROUP:ArabMirc
n20=Ascends: Random serverSERVER:irc.ascends.net:6666-6669,7000GROUP:Ascends
n21=AshNet: Random serverSERVER:irc.ashnet.org:6660-6669,7000GROUP:AshNet
n22=AstroLink: Random serverSERVER:irc.astrolink.org:6660-6667GROUP:AstroLink
n23=Asylo: Random serverSERVER:irc.asylo.com:6660-6669GROUP:Asylo
n24=Asylumnet: Random serverSERVER:irc.asylum-net.org:6661-6669,7000,7777GROUP:Asylumnet
n25=Atrum: Random serverSERVER:irc.atrum.org:6667GROUP:Atrum
n26=AustChat: Random serverSERVER:irc.austchat.net:6667GROUP:AustChat
n27=AustNet: Random serverSERVER:irc.austnet.org:6667GROUP:AustNet
n28=AustNet: Random AU serverSERVER:au.austnet.org:6667GROUP:AustNet
n29=AustNet: Random SG serverSERVER:sg.austnet.org:6667GROUP:AustNet
n30=AwesomeChat: Random serverSERVER:irc.awesomechat.net:6661-6670,7001GROUP:AwesomeChat
n31=Axenet: Random serverSERVER:irc.axenet.org:6660-6667,7000GROUP:Axenet
n32=Azzurra: Random serverSERVER:irc.eu.azzurra.org:6666-6669GROUP:Azzurra
n33=BDSMnet: Random serverSERVER:irc.bdsm-net.com:6667GROUP:BDSMnet
n34=Beatmix: Random serverSERVER:chat.beatmix.org:6660-6669GROUP:Beatmix
n35=Beirut: Random serverSERVER:irc.beirut.com:6667GROUP:Beirut
n36=BeyondIRC: Random serverSERVER:irc2.beyondirc.net:6660-6669GROUP:Beyondirc
n37=BigPond: Random serverSERVER:irc.bigpond.com:6667-6669GROUP:BigPond
n38=BittahIRC: Random serverSERVER:irc.bittah.com:6667GROUP:BittahIRC
n39=BlabberNet: Random serverSERVER:irc.blabber.net:6667GROUP:BlabberNet
n40=Blitzed: Random serverSERVER:irc.blitzed.org:6667,7000GROUP:Blitzed
n41=BolChat: Random serverSERVER:irc.bolchat.org:6667GROUP:BolChat
n42=bonGster: Random serverSERVER:irc.bongster.org:6665-6669,7000GROUP:bonGster
n43=Bothouse: Random serverSERVER:irc.bothouse.net:6667GROUP:Bothouse
n44=Brasnet: Random European serverSERVER:eu.brasnet.org:6665-6669GROUP:Brasnet
n45=Brasnet: Random US serverSERVER:us.brasnet.org:6665-6669GROUP:Brasnet
n46=Brokenirc: Random serverSERVER:irc.brokenirc.net:6667-6669,7000GROUP:Brokenirc
n47=Burmese: Random serverSERVER:irc.burmeseonline.org:6667GROUP:Burmese
n48=ByNets: Random serverSERVER:irc.bynets.org:6667,+6697,+9944GROUP:ByNets
n49=Caelestia: Random serverSERVER:irc.caelestia.net:6667GROUP:Caelestia
n50=CentralChat: Random serverSERVER:irc.centralchat.net:6667GROUP:CentralChat
n51=Chat4all: Random serverSERVER:irc.chat4all.org:6666-6669GROUP:Chat4all
n52=ChatAus: Random serverSERVER:irc.chataus.com:6664-6669,7000GROUP:ChatAus
n53=Chatcafe: Random serverSERVER:irc.chatcafe.net:6667GROUP:Chatcafe
n54=Chatchannel: Random serverSERVER:irc.chatchannel.org:6666-6669,7000GROUP:Chatchannel
n55=ChatCircuit: Random serverSERVER:irc.chatcircuit.com:6668GROUP:ChatCircuit
n56=Chatlands: Random serverSERVER:irc.chatlands.org:6667-6669GROUP:Chatlands
n57=ChatLink: Random serverSERVER:irc.chatlink.org:6663-6669,7000GROUP:ChatLink
n58=Chatnet: Random serverSERVER:irc.chatnet.org:6660-6669GROUP:Chatnet
n59=ChatNPlay: Random serverSERVER:irc.chatnplay.net:6667GROUP:ChatNPlay
n60=ChatNut: Random serverSERVER:irc.chatnut.net:6667,7000GROUP:ChatNut
n61=Chatpolis: Random serverSERVER:irc.chatpolis.com:6667GROUP:Chatpolis
n62=Chatsociety: Random serverSERVER:irc.chatsociety.net:6667-6669GROUP:Chatsociety
n63=ChatSpike: Random serverSERVER:irc.chatspike.net:6667GROUP:ChatSpike
n64=Chatster: Random serverSERVER:irc.chatster.org:6667GROUP:Chatster
n65=ChatUniverse: Random serverSERVER:irc.chatuniverse.net:6667GROUP:ChatUniverse
n66=Chikahan: Random serverSERVER:irc.chikahan.com:6666-6669,7000GROUP:Chikahan
n67=China263: Random serverSERVER:irc.263.net:6667GROUP:China263
n68=Chung.li: Random serverSERVER:irc.chung.li:6664-6669GROUP:Chung.li
n69=Coders-Net: Random serverSERVER:irc.coders-net.eu:6667-6669GROUP:Coders-Net
n70=CodeStream: Random serverSERVER:irc.codestream.org:6667GROUP:CodeStream
n71=Coolchat: Random serverSERVER:irc.coolchat.net:6667GROUP:Coolchat
n72=Crashnet: Random serverSERVER:irc.crashnet.pl:6667GROUP:Crashnet
n73=Criten: Random serverSERVER:irc.criten.net:6666-6669GROUP:Criten
n74=CuteBangLa: Random serverSERVER:irc.cutebangla.com:6667GROUP:CuteBangla
n75=Cyanide-x: Random serverSERVER:irc.cyanide-x.net:6667-7002GROUP:Cyanide-x
n76=CyberArmy: Random serverSERVER:irc.cyberarmy.net:6667GROUP:cyberarmy
n77=DALnet: AS, SG, HotspeedSERVER:hotspeed.sg.as.dal.net:6665-6668,7000GROUP:DALnet
n78=DALnet: EU, NO, PowertechSERVER:powertech.no.eu.dal.net:6665-6668,7000GROUP:DALnet
n79=DALnet: US, FL, RumbleSERVER:rumble.fl.us.dal.net:6665-6668,7000GROUP:DALnet
n80=DALnet: US, NY, BroadwaySERVER:broadway.ny.us.dal.net:6665-6668,7000GROUP:DALnet
n81=Damage-IRC: Random serverSERVER:irc.damage-irc.net:6667GROUP:Damage-IRC
n82=Dark-Storm: Random serverSERVER:irc.dark-storm.net:6667-6669,7000GROUP:Dark-Storm
n83=Dark-Tou-Net: Random serverSERVER:irc.d-t-net.de:6667GROUP:Dark-Tou-Net
n84=Darkfire: Random serverSERVER:irc.darkfire.net:6667,7000,8000GROUP:Darkfire
n85=DarkMyst: Random serverSERVER:irc.darkmyst.org:6667GROUP:DarkMyst
n86=Darktree: Random serverSERVER:irc.darktree.net:6667GROUP:Darktree
n87=DeepIRC: Random serverSERVER:irc.deepirc.net:6660,66690GROUP:DeepIRC
n88=Deepspace: Disability networkSERVER:irc.deepspace.org:6667GROUP:Deepspace
n89=DeleteIRC: Random serverSERVER:irc.delete.org:6667GROUP:DeleteIRC
n90=Delinked: Random serverSERVER:irc.delinked.us:6660-6669,7000GROUP:Delinked
n91=DeviantART: Random serverSERVER:irc.deviantart.com:6667GROUP:DeviantART
n92=DhCNetwork: Random serverSERVER:irc.dhcnetwork.com:6666-6667GROUP:DhCNetwork
n93=Diboo: Random serverSERVER:irc.diboo.net:6667GROUP:Diboo
n94=Different: Random serverSERVER:irc.different.net:6667GROUP:Different
n95=Digitalirc: Random serverSERVER:irc.digitalirc.net:6667GROUP:Digitalirc
n96=Discussioni: Random serverSERVER:irc.discussioni.org:6665-6669GROUP:Discussioni
n97=DorukNet: TR, IstanbulSERVER:irc.doruk.net.tr:6660-6669,7000,8888GROUP:DorukNet
n98=Dostonline: Random serverSERVER:irc.dostonline.net:6666-7000GROUP:Dostonline
n99=Dynastynet: Random serverSERVER:irc.dynastynet.net:6667GROUP:Dynastynet
n100=Echo34: Random serverSERVER:irc.echo34.com:6667-6669,7000-7002GROUP:Echo34
n101=ECNet: Random serverSERVER:irc.ecnet.org:6667GROUP:ECNet
n102=EFnet: Random serverSERVER:irc.efnet.info:6667GROUP:EFnet
n103=EFnet: Random serverSERVER:irc.efnet.net:6667GROUP:EFnet
n104=EFnet: AS, IsraelSERVER:irc.inter.net.il:6667GROUP:EFnet
n105=EFnet: CA, ON, 
[recent]
n0=irc.konusbe.comSERVER:irc.konusbe.com:6667:GROUP:
n1=pablo6551.soyle.netSERVER:pablo6551.soyle.net:6667:GROUP:
n2=ZurnaNet: Random serverSERVER:irc.zurna.net:6667GROUP:ZurnaNet
n3=irc.soyle.netSERVER:irc.soyle.net:6667:GROUP:
n4=admin.zurna.netSERVER:admin.zurna.net:54403:Help:masterlygame1GROUP:
n5=admin.zurna.netSERVER:admin.zurna.net:54403:GameBot:masterlygame1GROUP:
n6=admin.zurna.netSERVER:admin.zurna.net:54403:Bot2:guncelpassGROUP:
n7=212.83.136.87SERVER:212.83.136.87:54404:Bot2:guncelpassGROUP:
n8=212.83.135.129SERVER:212.83.135.129:6667:GROUP:
n9=212.83.135.129SERVER:212.83.135.129:54404:Bot2:guncelpassGROUP:

[success]
n0=irc.soyle.net,989
n1=admin.zurna.net,229
n2=pablo6551.soyle.net,215
n3=72.20.7.53,97
n4=212.83.136.87,59
n5=195.244.58.102,37
n6=admin.soyLe.net,28
n7=72.20.7.52,25
n8=irc.zurna.net,23
n9=195.244.58.106,8
n10=irc.konusbe.com,8
n11=irc.siber.net,4
n12=chat.org,2
n13=212.83.135.129,1
n14=irc.kelebek.org,1
n15=oper.zurna.net,1
n16=irc.sohbet.net,1
n17=irc.tatlialem.net,1
